/*
 Theme Name:   Spacious Child
 Description:  Spacious Child Theme
 Author:       ThemeGrill / bfx IT
 Author URI:   http://themegrill.com
 Template:     spacious
 Text Domain:  spacious-child
*/


@import url("../spacious/style.css");


/* =LINKS
----------------------------------------------- */

a{
	outline: 0;	
}


/* =HEADER
----------------------------------------------- */

/*#header-text-nav-container {
	border: none;
	
	background: #e7ffd6; /* Old browsers */
	/*background: -moz-linear-gradient(top, #e7ffd6 0%, #ffffff 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7ffd6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top, #e7ffd6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top, #e7ffd6 0%,#ffffff 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top, #e7ffd6 0%,#ffffff 100%); /* IE10+ */
	/*background: linear-gradient(to bottom, #e7ffd6 0%,#ffffff 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7ffd6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
/*}*/

/* =BOX SHADOW, BG-COLOR: OFF
----------------------------------------------- */
body{
	background:#FFF !important;
}

#page{
	box-shadow:none !important;
}

body{
	padding: 0 !important;
}

/* =HEADINGS
----------------------------------------------- */

#content h1,#content h2,#content h3,#content h4,#content h5{
	color:#51565c !important;	
}

#content h6{
	color:#254682 !important;
}

/* =LINKS
----------------------------------------------- */

#content a{
	text-decoration:underline;
}

/* =IMAGES
----------------------------------------------- */

.wp-caption {
    border: none;
}

/* =NAVIGATION
----------------------------------------------- */

.main-navigation ul li ul {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
}


/* =BLOG (Remove Author Name & Category)
----------------------------------------------- */

.by-author, .category{
	display:none !important;
}

/* =WIDGETS (Inline)
----------------------------------------------- */

.widget_sp_image{
	width:33%;
	display:inline-block;
	margin-top:20px;
	margin-bottom:60px;
	text-align:center;
}
.widget_sp_image .widget-title{
	font-size: 24px !important;
}

.textwidget p{
	text-align:left;
}

.textwidget ul, li{
    margin-left:20px;
    padding:0;
}

.call-to-action-content p{
	text-align:left;
}

/* =SIDEBAR LINKS
----------------------------------------------- */

#secondary a:hover{
	text-decoration:none;
}

/* =BUTTONS (with BG change)
----------------------------------------------- */

.bluebutton {
  display: inline-block;
  vertical-align: middle;
  
  color:#FFF !important;
  background:#254682;
  line-height:38px;
  font-size:16px;
  font-weight:400;
  text-decoration:none !important;
  padding:0 15px 0 15px;
}

.bluebutton:hover, .bluebutton:focus, .bluebutton:active {
  	color:#FFF !important;
	background:#001450;
	text-decoration:none !important;
}

.call-to-action-button{
	text-decoration:none !important;
}

/* =HEADER TEXT NAV CONTAINER / POST TITLE CONTAINER
----------------------------------------------- */


#header-text-nav-container {
    border-bottom: 1px solid #dedcd7;
}

.header-post-title-container {
	border-bottom: 1px solid #dedcd7;
    box-shadow: none;
	background: #fcfcfc;
}

/* =LIST
----------------------------------------------- */
.bluelist{
	left:0px;
}

.bluelist ul{
	margin:0 0 0 18px;
	padding:0;
}

.bluelist li{
	list-style:url(icon_bluebox_12.png);
	padding:5px 0;
}

/* =FOOTER
----------------------------------------------- */

#footer-socket-area-left{
	float:left;
}

#footer-socket-area-right{
	float:right;
}


/* =RESPONSIVE
----------------------------------------------- */

@media screen and (max-width: 1000px) {
	

.goaway{
	display:none;
}

}

@media screen and (max-width: 700px) {

/*.widget_sp_image{
	display:none;
} */

.widget_sp_image{
	width:100%;
	margin-top:5px;
	margin-bottom:30px;
}


.widget_sp_image img{
	display:none;
}

.widget_sp_image .widget-title{
	padding-bottom:1px !important;
}



#featured-slider .entry-content{
	display:block;
}
	
}


.embed-privacy-opt-out p{
	display: flex;
align-items: flex-start;
}
.embed-privacy-opt-out p input[type="checkbox"]{
margin: 7px 5px 0 0;
}


